POST ReceiveFollowUpSmsText

Request Information

URI Parameters

None.

Body Parameters

ClientTextData
NameDescriptionTypeAdditional information
membership_number

string

None.

client

string

None.

first_name

string

None.

last_name

string

None.

email

string

None.

phone_number

string

None.

body

string

None.

Request Formats

application/json, text/json

Sample:
{
  "membership_number": "sample string 1",
  "client": "sample string 2",
  "first_name": "sample string 3",
  "last_name": "sample string 4",
  "email": "sample string 5",
  "phone_number": "sample string 6",
  "body": "sample string 7"
}

application/xml, text/xml

Sample:
<ClientTextData xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/ProcessClientAPI">
  <body>sample string 7</body>
  <client>sample string 2</client>
  <email>sample string 5</email>
  <first_name>sample string 3</first_name>
  <last_name>sample string 4</last_name>
  <membership_number>sample string 1</membership_number>
  <phone_number>sample string 6</phone_number>
</ClientTextData>

application/x-www-form-urlencoded

Sample:

Failed to generate the sample for media type 'application/x-www-form-urlencoded'. Cannot use formatter 'JQueryMvcFormUrlEncodedFormatter' to write type 'ClientTextData'.

Response Information

Resource Description

None.